.mosaic-s3-include--u-ix1lhklys {padding-left: 50px; padding-right: 50px; padding-top: 50px; padding-bottom: 16px; font-size: 14px;}
@media (max-width: 991px) {.mosaic-s3-include--u-ix1lhklys {padding-left: 20px; padding-right: 20px; padding-top: 50px; padding-bottom: 16px;}}
@media (max-width: 479px) {.mosaic-s3-include--u-ix1lhklys {padding-left: 16px; padding-right: 16px; padding-top: 30px; padding-bottom: 16px;}}
